Author Topic: Newbie: Install VDR plugins  (Read 730 times)

DayZ

  • Making baby steps
  • Posts: 2
    • View Profile
Newbie: Install VDR plugins
« on: November 01, 2008, 12:43:05 pm »
Hello Community,

I installed linuxmce w/vdr and everything works fine so far except for vdr plugins. My problem seems to be that I just don't know which directory I need to add them to. 

newbielink:http://www.vdr-wiki.de/wiki/index.php/Plugin_Installation [nonactive] [german]

just talkes about {vdr-directory}/plugins/src but where is my vdr-directory? I have tried /etc/vdr and  usr/lib/vdr but neither seems to work. All I get is that there is nothing to make for plugins...

Thanks a bunch for your help!

Cheers, DayZ

DayZ

  • Making baby steps
  • Posts: 2
    • View Profile
Re: Newbie: Install VDR plugins
« Reply #1 on: November 01, 2008, 02:16:43 pm »
Ok, slowly solving my own problems.

It seems that the directory for the sources is what I need. However, linuxmce does not include the sources anymore, [http://smart-home-blog.com/archives/1155]

I need to use the original ones from the vdr-project, which I downloaded here: [tp://ftp.cadsoft.de/]

However,  now I got Problems with make.  Running just 'make' on VDR tells me that fontconfig cannot be found, however apt tells me its version 2.4.2 which should be fine. Any ideas?

Sorry, if all this seems trivial, but it is quite an insight for me. Maybe for other newbies as well.


DayZ

niz23

  • Guru
  • ****
  • Posts: 361
    • View Profile
Re: Newbie: Install VDR plugins
« Reply #2 on: November 01, 2008, 03:18:15 pm »
DayZ.
Ok, slowly solving my own problems.

It seems that the directory for the sources is what I need. However, linuxmce does not include the sources anymore, [http://smart-home-blog.com/archives/1155]

I need to use the original ones from the vdr-project, which I downloaded here: [tp://ftp.cadsoft.de/]

However,  now I got Problems with make.  Running just 'make' on VDR tells me that fontconfig cannot be found, however apt tells me its version 2.4.2 which should be fine. Any ideas?

Sorry, if all this seems trivial, but it is quite an insight for me. Maybe for other newbies as well.

DayZ

I can provide you with all sources you need to compile things against the vdr version we use in lmce 0710.
Im not sure I can upload them today. Have to find a place other than my private server.

/niz23


totallymaxed

  • LinuxMCE God
  • ****
  • Posts: 4527
  • Smart Home Consulting
    • View Profile
    • Dianemo - at home with technology
Re: Newbie: Install VDR plugins
« Reply #3 on: November 02, 2008, 08:28:45 pm »
DayZ.
Ok, slowly solving my own problems.

It seems that the directory for the sources is what I need. However, linuxmce does not include the sources anymore, [http://smart-home-blog.com/archives/1155]

I need to use the original ones from the vdr-project, which I downloaded here: [tp://ftp.cadsoft.de/]

However,  now I got Problems with make.  Running just 'make' on VDR tells me that fontconfig cannot be found, however apt tells me its version 2.4.2 which should be fine. Any ideas?

Sorry, if all this seems trivial, but it is quite an insight for me. Maybe for other newbies as well.

DayZ

I can provide you with all sources you need to compile things against the vdr version we use in lmce 0710.
Im not sure I can upload them today. Have to find a place other than my private server.

/niz23



They are in the svn.

Andrew
Andy Herron,
Convergent Home Technologies Ltd

My Blog; http://ellipticalcurve.com

Get RaspSqueeze-CEC or Raspbmc-CEC Wifi enabled for Dianemo/LinuxMCE: http://wp.me/P4KgIc-5P

For Smart Home consulting advice;
@herron on Twitter, inquiries@ellipticalcurve.com via email or PM me here.

Get a Dianemo License: http://forum.linuxmce.org/index.php?topic=8880.msg100221#msg100221
Follow us on Facebook: https://www.facebook.com/pages/Dianemo-Home-Automation/226019387454465

http://www.dianemo.co.uk